# ai_object.cpp File Reference

Implementation of AIObject. More...

`#include "../../stdafx.h"`
`#include <squirrel.h>`
`#include "../../script/squirrel.hpp"`
`#include "../../company_base.h"`
`#include "../ai_storage.hpp"`
`#include "../ai_instance.hpp"`
`#include "ai_error.hpp"`

Go to the source code of this file.

## Functions

static AIStorage * | GetStorage ()

## Detailed Description

Implementation of AIObject.

Definition in file ai_object.cpp.